Satış Hattı: +33 (805) 080 476 | 10:00 - 20:00 TRT | ENG, DEU, FRA, RUS
Türkçe

Sistem gereksinimleri

Veeam ONE Destekli Ortamlar

Sistem gereksinimlerini ve destek konfigürasyonlarını içeren ayrıntılı liste için en son Veeam ONE™ Sürüm Notları'nı okuyun. Veeam ürünleriyle ilgili diğer gereksinimler için sağdaki listeden seçim yapın.

VMware altyapısı*

Platformlar

  • vSphere 6.x
  • vSphere 5.x
  • vSphere 4.1

Ana Bilgisayarlar

  • ESXi 6.x
  • ESXi 5.x
  • ESXi 4.1
  • ESX 4.1
  • vSphere Hypervisor (ÜCRETSİZ ESXi)

Yazılım

  • vCenter Server 6.x (isteğe bağlı)
  • vCenter Server 5.x (isteğe bağlı)
  • vCenter Server 4.1 (isteğe bağlı)
  • vCloud Director 5.1, 5.5, 8.0 (isteğe bağlı)

*VMware altyapılarının sadece İngilizce sürümü desteklenir

Microsoft Altyapısı

Platformlar

  • Windows Server 1803
  • Windows Server 2016
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2 SP1

Ana Bilgisayarlar

  • Windows Server Hyper-V 1803
  • Windows Server Hyper-V 2016
  • Windows Server Hyper-V 2012 R2
  • Windows Server Hyper-V 2012 R2 (ÜCRETSİZ)
  • Windows Server Hyper-V 2012
  • Windows Server Hyper-V 2012 (ÜCRETSİZ)
  • Windows Server Hyper-V 2008 R2 SP1
  • Microsoft Hyper-V Server 2008 R2 SP1 (ÜCRETSİZ)

Yazılım

  • Microsoft System Center Virtual Machine Manager 2012 R2 (isteğe bağlı)
  • Microsoft System Center Virtual Machine Manager 2012 SP1 (isteğe bağlı)
  • Microsoft System Center Virtual Machine Manager 2008 R2 SP1 (isteğe bağlı)

Yedekleme Altyapısı

Platformlar

  • Veeam Backup & Replication 9.5
  • Veeam Backup & Replication v9
  • Veeam Backup & Replication v8
  • Veeam Backup & Replication v7 yama 4

Ana Bilgisayarlar

  • Veeam Backup & Replication sunucusu
  • Veeam Backup Enterprise Manager (isteğe bağlı)